Subject: Re: VIP Cupid Strikes Tag Bonus Promo
From: Elitsa Todorova <[email-masked]>
To: chantelle <[email-masked]>
Cc: Support Team <[email-masked]>
Date: Tue, 19 Jun 2018 11:45:30 +0300
List-Id: <scsupport.luckgenome.com>

Hi guys,

Please bear in mind those times are in EET so basically it's 12 pm GMT and
11:59 am GMT.

Thanks,
Elitsa

On Mon, Jun 18, 2018 at 9:55 PM, chantelle <[email-masked]> wrote:

> Hi team
>
> today in the game we have the lovers bonus tag contest running in the game
> for the vips only
>
> they have to email their answers to the [email-masked] address
>
> pls if they email support tell them they have email vp team for it to
> count.
>
> It says it clearly on the instructions in the lobby popup.
>
> this from starts today at 3pm and ends tomorrow at 2:59pm
>
> Thanks
> Chantelle
>
>
>
> Sent from my Samsung Galaxy smartphone.
>

-- 

*Regards,*

*Elitsa Todorova*Support Team Lead

This email and any attachments are confidential, and may be legally
privileged and protected by copyright. If you are not the intended
recipient dissemination or copying of this email is prohibited. If you have
received this in error, please notify the sender by replying by email and
then delete the email completely from your system.

Any views or opinions are solely those of the sender. This communication is
not intended to form a binding contract unless expressly indicated to the
contrary and properly authorised. Any actions taken on the basis of this
email are at the recipient's own risk.